@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,700);

/*------------------------------------------*/
/*	     01 - General & Basic Styles
/*------------------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
    line-height: 21px;
	font-weight: 300;
	color: #888;
}
strong, b {
	font-weight: 600;
}

img {
	max-width: 100%;
	height: auto;
}

ul, ol {
	list-style: none;
}

ul {
    padding: 0;
    margin: 0;
}

a {
    transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
}

a:hover {
    color: #444;
}

a, a:hover {
    text-decoration: none;
}

i {
	font-size: 1.1em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	margin: 0;
	color: #444;
}

h1 {
    font-size: 24px;
	line-height: 30px;
}

h2 {
    font-size: 22px;
	line-height: 28px;
}

h3 {
    font-size: 18px;
	line-height: 24px;
}

h4 {
    font-size: 16px;
	line-height: 22px;
}

h5 {
    font-size: 14px;
	line-height: 20px;
}

h6 {
    font-size: 12px;
	line-height: 18px;
}

p {
    color: #888;
    font-size: 13px;
    font-family: 'Open Sans', sans-serif;
    line-height: 22px;
    margin: 0;
}

p strong {
	font-weight: 600;
}





/*------------------------------------------*/
/*	     02 - Header & Navigation
/*------------------------------------------*/

header {
	position: fixed;
	top: 0;
    width: 100%;
	z-index: 9999999;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.fixed-header {
	opacity: 0.95;
	box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
  	-webkit-box-shadow: 0 3px 3px -3px rgba(0, 0, 0, 0.2);
}

.top-bar {
	background-color: #fff;
	border-bottom: 1px solid #f2f2f2;
}

.top-bar.color-bar {
	border-bottom: 0;
}

.top-bar.color-bar a {
	color: rgba(255,255,255,.6);
}

.top-bar.color-bar a:hover {
	color: rgba(255,255,255,1) !important;
}

.top-bar.color-bar ul.social-list li a i {
	border-left: 1px solid rgba(255,255,255,.1);
}

.top-bar.color-bar ul.social-list li:last-child a i {
	border-right: 1px solid rgba(255,255,255,.1);
}

.top-bar.color-bar .contact-details li a:before {
	color: rgba(255,255,255,.2);
}

.top-bar.dark-bar {
	background-color: #444;
	border-bottom: 0;
}

.top-bar.dark-bar a {
	color: rgba(255,255,255,.4);
}

.top-bar.dark-bar a:hover {
	color: rgba(255,255,255,1) !important;
}

.top-bar.dark-bar ul.social-list li a i {
	border-left: 1px solid rgba(255,255,255,.08);
}

.top-bar.dark-bar ul.social-list li:last-child a i {
	border-right: 1px solid rgba(255,255,255,.08);
}

.top-bar.dark-bar .contact-details li a:before {
	color: rgba(255,255,255,.2);
}

.top-bar a {
	color: #aaa;
}

.top-bar .contact-details li {
	display: inline-block;
}

.top-bar .contact-details li a:before {
	position: relative;
	content: "|";
	font-size: 13px;
	margin: 0 3px;
	top: -1px;
	color: #ddd;
}

.top-bar .contact-details li a:before {
	color: #aaa;
}

.top-bar .contact-details li:first-child a:before {
	display: none;
}

.top-bar .contact-details li a {
	font-size: 12px;
	display: block;
	line-height: 32px;
}

ul.social-list {
    float: right;
}

ul.social-list li {
    float: left;
}

ul.social-list li a {
    display: inline-block;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

ul.social-list li a:hover {
	color: #fff;
}

ul.social-list li a.facebook:hover {
	background-color: #507CBE;
}

ul.social-list li a.twitter:hover {
	background-color: #63CDF1;
}

ul.social-list li a.google:hover {
	background-color: #F16261;
}

ul.social-list li a.dribbble:hover {
	background-color: #E46387;
}

ul.social-list li a.linkdin:hover {
	background-color: #90CADD;
}

ul.social-list li a.tumblr:hover {
	background-color: #4D7EA3;
}

ul.social-list li a.flickr:hover {
	background-color: #E474AF;
}

ul.social-list li a.instgram:hover {
	background-color: #4D4F54;
}

ul.social-list li a.vimeo:hover {
	background-color: #87D3E0;
}

ul.social-list li a.skype:hover {
	background-color: #36C4F3
}

ul.social-list li a i {
	font-size: 1em;
	display: block;
	width: 34px;
	height: 33px;
	line-height: 33px;
	text-align: center;
	border-left: 1px solid #f2f2f2;
}

ul.social-list li:last-child a i {
	border-right: 1px solid #f2f2f2;
}

.navbar {
	margin-bottom: 0;
	background: #fff;
	border: none;
	border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
}

.navbar-brand {
	position: relative;
	padding: 27px 0;
	margin: 0!important;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav {
	margin-right: 10px!important;
	position: relative;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav > li {
    margin-left: 6px;
}

.navbar-default .navbar-nav > li:first-child {
    margin-left: 0;
}

.navbar-default .navbar-nav > li > a {
	color: #999;
	display: block;
    font-size: 14px;
	font-weight: 300;
    padding: 28px 15px 28px 15px;
	overflow: hidden;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.navbar-default .navbar-nav > li > a.active, .navbar-default .navbar-nav > li:hover > a {
	border-bottom: 2px solid;
}

.navbar-default .navbar-nav > li > a i {
	margin: 0 -2px 0 -5px;
}

.navbar-default .navbar-nav > li > a:after {
	position: absolute;
	bottom: 0;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	width: 5px;
	opacity: 0;
	margin: 0 0 -3px -2px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
}

.navbar-default .navbar-nav > li > a.active:after {
	opacity: 1;
}

.navbar-default .navbar-nav .dropdown {
    position: absolute;
    left: 0;
    top: 100%;
    width: 350px;
	background-color: #fff;
    visibility: hidden;
    z-index: 2;
	opacity: 0;
	transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav > li.drop:hover .dropdown {
    visibility: visible;
	opacity: 1;
}

.dropdown li, .sup-dropdown li {
	position: relative;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
}

.dropdown li:first-child, .sup-dropdown li:first-child {
    border-top: none;
}

.dropdown li a, .sup-dropdown li a {
    display: block;
    color: #aaa;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    padding: 9px 14px;
    text-decoration: none;
    text-transform: capitalize;
    transition: padding 0.2s ease-in-out;
    -moz-transition: padding 0.2s ease-in-out;
    -webkit-transition: padding 0.2s ease-in-out;
    -o-transition: padding 0.2s ease-in-out;
}


.dropdown > li:hover > a, .sup-dropdown li:hover > a {
	padding-left: 18px;
}

.dropdown li a i {
	margin: 0 0 0 -4px;
}

/*
MENU
*/

#double li {
  width: 50%;
  line-height: 1.5em;
  /* border-bottom: 1px solid #ccc; */
  float: left;
  display: inline;
}
.navbar-default .navbar-nav .sup-dropdown {
    position: absolute;
    left: 100%;
    top: 0;
    width: 180px;
	background-color: #fff;
    margin-top: 10px;
    transition: margin-top 0.2s ease-in-out;
    -moz-transition: margin-top 0.2s ease-in-out;
    -webkit-transition: margin-top 0.2s ease-in-out;
    -o-transition: margin-top 0.2s ease-in-out;
    visibility: hidden;
    z-index: 3;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav li.drop .dropdown li:hover .sup-dropdown {
    visibility: visible;
    margin-top: 0;
}

.search-side {
	position: relative;
	float: right;
	top: 19px;
	right: -15px;
	transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.show-search {
	position: relative;
	display: block;
	float: right;
}

.show-search i {
	font-size: 1.2em !important;
	display: block;
	color: #aaa;
	width: 36px;
	height: 36px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
	line-height: 36px;
	text-align: center;
	background-color: #f2f2f2;
	transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.show-search:hover i {
	color: #888;
}

.navbar .search-form {
	position: absolute;
	right: 0;
	z-index: 20;
	float: right;
	display: none;
	top: 40px;
}

.navbar .search-form:before {
	background-color: #ccc;
	top: -2px;
	content: '';
	display: block;
	height: 4px;
	width: 4px;
	z-index: 20;
	right: 15px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
}

.navbar .search-form form input {
	border: 2px solid #ccc;
	border-radius: 3px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
	padding: 5px 14px;
	z-index: 22;
	color: #9d9d9d;
	box-shadow: none;
	-o-box-shadow: none;
	-moz-box-shadow: none;
  	-webkit-box-shadow: none;
	outline: none;
	box-shadow: none;
}

.navbar .search-form form {
	position: absolute;
	right: 0;
	top: 0;
	z-index: 20;
}

.navbar-collapse {
	max-height: 340px;
}